<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Office, the next level: Heute Picknick" date="2005-09-13T07:46:03" author="Alien8">
  <event>
    <start>2005-09-13T19:00:00</start>
    <location>Dresden</location>
  </event>
  <p>
    Wir haben wieder einen Clubraum. *Jubel*.
  </p>
  <p>
    Da wir noch kein Internet haben, gibt es heute (2005-09-13) ein C3D2-Indoor-Camp.bz2. Es sind also alle, die in der Lage sind, etwas Essbares zuzubereiten, aufgerufen, dies zu tun und das Ergebnis ihrer Bemühungen mitzubringen.
  </p>
</item>
